
Redmine - Patch #14896

Dutch locale update (sep 2013)

2013-09-13 11:51 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Dutch locale update (sep 2013)

Associated revisions

Revision 12181 - 2013-09-30 07:34 - Toshi MARUYAMA

Dutch activerecord.errors.messages.too_long/too_short translation updated by Pieter Nicolai (#14896)

Revision 12182 - 2013-09-30 07:34 - Toshi MARUYAMA

Dutch translation updated by Pieter Nicolai (#14896)

History

#1 - 2013-09-30 07:41 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12181 and r12182, thanks.

Files

dutch_locale_update_sep_2013.diff 2.69 KB 2013-09-13 Anonymous
